@charset "utf-8";
/* CSS Document */

#container {
	width:725px;
	height: 500px;
	float:left;
	background-image: url(../organization/bg01.jpg);
	text-align: justify;
	text-justify: inter-ideograph;
}
#container .p10 {
	padding:10px;
}
#container .photo {
	width:356px;
	height:auto;
	top:438px;
	left:316px;
	position:absolute;
	z-index:1p
}
